## pyephem 3.7.3.3-1

=== debian/changelog ===
pyephem (3.7.3.3-1) stable; urgency=low

  New build process for Extras repository.

 -- Darren Enns <dmenns1@gmail.com>  Thu, 26 Feb 2009 12:25:40 +0000
