=== debian/control ===
Source: pyephem
Section: user/other
Priority: extra
Maintainer: Darren Enns <dmenns1@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pyephem
Architecture: armel
Depends: python2.5
Description: Port of PyEphem by Brandon Rhodes to Maemo
