## pyephem 3.7.6.0

=== debian/changelog ===
pyephem (3.7.6.0-6) unstable; urgency=low

  * Fix again on s390x (grmpf), and on ppc64

 -- Ole Streicher <olebole@debian.org>  Mon, 08 Feb 2016 21:12:52 +0100

pyephem (3.7.6.0-5) unstable; urgency=low

  * Fix another FTBS on s390x

 -- Ole Streicher <olebole@debian.org>  Mon, 08 Feb 2016 12:16:06 +0100

pyephem (3.7.6.0-4) unstable; urgency=low

  * Fix FTBS on powerpc and mips

 -- Ole Streicher <olebole@debian.org>  Mon, 08 Feb 2016 11:12:27 +0100

pyephem (3.7.6.0-3) unstable; urgency=low

  * Allow stderr in CI tests

 -- Ole Streicher <olebole@debian.org>  Sun, 07 Feb 2016 09:41:59 +0100

pyephem (3.7.6.0-2) unstable; urgency=low

  * Rewrite test_github_25 to fix some FTBFS
  * Add CI tests

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Feb 2016 10:15:06 +0100

pyephem (3.7.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #807778)

 -- Ole Streicher <olebole@debian.org>  Wed, 16 Dec 2015 10:29:50 +0100
