=== debian/control ===
Source: pyephem
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev,
               python-setuptools,
               python3-all-dev,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: http://rhodesmill.org/pyephem/
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/pyephem.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/pyephem.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-ephem
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Compute positions of the planets and stars with Python 2
 PyEphem provides an ephem Python package for performing high-precision
 astronomy computations. The underlying numeric routines are coded in C and
 are the same ones that drive the popular XEphem astronomy application, whose
 author, Elwood Charles Downey, generously gave permission for their use in
 PyEphem.
 .
 The name ephem is short for the word ephemeris, which is the
 traditional term for a table giving the position of a planet, asteroid, or
 comet for a series of dates.
 .
 This package contains the Python 2 version of the package.

Package: python3-ephem
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Compute positions of the planets and stars with Python 3
 PyEphem provides an ephem Python package for performing high-precision
 astronomy computations. The underlying numeric routines are coded in C and
 are the same ones that drive the popular XEphem astronomy application, whose
 author, Elwood Charles Downey, generously gave permission for their use in
 PyEphem.
 .
 The name ephem is short for the word ephemeris, which is the
 traditional term for a table giving the position of a planet, asteroid, or
 comet for a series of dates.
 .
 This package contains the Python 3 version of the package.
