=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -m unittest discover ephem -v
Depends: python-ephem
Restrictions: allow-stderr
