## pyephem 3.7.7.0

=== debian/changelog ===
pyephem (3.7.7.0-2) unstable; urgency=low

  * Switch CI test to Python 3. (Closes: #937430)

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Aug 2019 10:41:24 +0200

pyephem (3.7.7.0-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 3.7.7.0. Rediff patches
  * Push Standards-Verion to 4.4.0. Change remaining URLs to https
  * Push compat to 12. Remove d/compat
  * Drop Python 2 version of the package
  * Add tests on salsa

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Aug 2019 20:52:24 +0200

pyephem (3.7.6.0-7) unstable; urgency=low

  * Update standards-version (no changes), VCS fields; add ASCL Id
  * Make build reproducible
  * Convert patches to gbp
  * Push Standards-Version to 4.0.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Jul 2017 14:49:53 +0200
