=== debian/control ===
Source: pyephem
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://rhodesmill.org/pyephem/
Vcs-Git: https://salsa.debian.org/debian-astro-team/pyephem.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyephem

Package: python3-ephem
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Compute positions of the planets and stars with Python
 PyEphem provides an ephem Python package for performing high-precision
 astronomy computations. The underlying numeric routines are coded in C and
 are the same ones that drive the popular XEphem astronomy application, whose
 author, Elwood Charles Downey, generously gave permission for their use in
 PyEphem.
 .
 The name ephem is short for the word ephemeris, which is the
 traditional term for a table giving the position of a planet, asteroid, or
 comet for a series of dates.
