## pyephem 3.7.7.1

=== debian/changelog ===
pyephem (3.7.7.1-1) unstable; urgency=low

  * New upstream version 3.7.7.1. Rediff patches
  * Push Standards-Version to 4.5.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Wed, 26 Feb 2020 08:43:50 +0100
