=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://rhodesmill.org/pyephem/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyephem.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyephem
