## pyephem 4.1.3

=== debian/changelog ===
pyephem (4.1.3-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:38:35 +0000

pyephem (4.1.3-1) unstable; urgency=medium

  * New upstream version 4.1.3
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 17 Dec 2021 07:58:00 +0100

pyephem (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1
  * Drop Disable-DeprecationWarning-add-support-Python-3.10.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Dec 2021 08:35:16 +0100

pyephem (4.1-2) unstable; urgency=medium

  * Disable DeprecationWarning,  add support Python 3.10
    (Closes: #983149, #999368)

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Nov 2021 21:18:05 +0100

pyephem (4.1-1) unstable; urgency=medium

  * New upstream version 4.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 07 Oct 2021 09:30:43 +0200

pyephem (4.0.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * Add warning that package is in maintainance modus (Closes: #983152)
  * Fix author name in d/copyright (Closes: #983151)
  * New upstream version 4.0.0.2
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed
  * Add "Rules-Requires-Root: no" to d/control
  * Push dh-config to 13

 -- Ole Streicher <olebole@debian.org>  Wed, 25 Aug 2021 08:02:23 +0200
