=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://rhodesmill.org/pyephem/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyephem.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyephem
+Rules-Requires-Root: no
 
 Package: python3-ephem
 Architecture: any
@@ -25,3 +26,6 @@
  The name ephem is short for the word ephemeris, which is the
  traditional term for a table giving the position of a planet, asteroid, or
  comet for a series of dates.
+ .
+ Nothe that this package will continue to be maintained, but it no
+ longer stands at the cutting edge of astronomy in Python.
