## pyephem 4.1.4

=== ephem/doc/Makefile ===
--- 
+++ 
@@ -12,7 +12,9 @@
 PAPEROPT_letter = -D latex_paper_size=letter
 ALLSPHINXOPTS   = -d _build/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
 
-.PHONY: help clean html web pickle htmlhelp latex changes linkcheck
+.PHONY: help clean html web pickle htmlhelp latex changes linkcheck default
+
+default: html
 
 help:
 	@echo "Please use \`make <target>' where <target> is one of"
@@ -29,6 +31,13 @@
 html:
 	mkdir -p _build/html _build/doctrees
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) _build/html
+	rm -f \
+		_build/html/.buildinfo \
+		_build/html/_static/jquery-3.2.1.js \
+		_build/html/_static/underscore-1.3.1.js \
+		_build/html/_static/websupport.js \
+		_build/html/objects.inv \
+		_build/html/searchindex.js
 	@echo
 	@echo "Build finished. The HTML pages are in _build/html."
 
@@ -75,6 +84,5 @@
 	@echo "Testing of doctests in the sources finished, look at the " \
 	      "results in $(BUILDDIR)/doctest/output.txt."
 
-sync:
-	chmod -R a+rX _build/html
-	rsync -crlv _build/html/ ~/Dropbox/rhodesmill.org/pyephem
+sync: html
+	cp -r _build/html/. ~/rhodesmill.org/pyephem
