=== debian/changelog ===
pyephem (4.1.4-2) unstable; urgency=medium

  * Add tzdata build dependency (Closes: #1029428)

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Jan 2023 08:20:29 +0100

pyephem (4.1.4-1) unstable; urgency=medium

  * New upstream version 4.1.4
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Dec 2022 12:36:58 +0100
