=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: pyephem
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
-               python3-setuptools
-Standards-Version: 4.6.0
+               python3-setuptools,
+               tzdata
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyephem
+Vcs-Git: https://salsa.debian.org/debian-astro-team/pyephem.git
 Homepage: https://rhodesmill.org/pyephem/
-Vcs-Git: https://salsa.debian.org/debian-astro-team/pyephem.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyephem
 Rules-Requires-Root: no
 
 Package: python3-ephem
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Description: Compute positions of the planets and stars with Python
  PyEphem provides an ephem Python package for performing high-precision
  astronomy computations. The underlying numeric routines are coded in C and
