=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=ephem

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_installchangelogs:
	dh_installchangelogs ephem/doc/CHANGELOG.rst
