=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m unittest discover ephem -v
Depends: python3-ephem
Restrictions: allow-stderr
