## pyephem 4.1.5

=== debian/changelog ===
pyephem (4.1.5-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:16:55 +0000

pyephem (4.1.5-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:15:53 +0000

pyephem (4.1.5-1) unstable; urgency=medium

  * New upstream version 4.1.5
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 15 Oct 2023 10:26:46 +0200

pyephem (4.1.4-3) unstable; urgency=medium

  * Also build-depend on tzdata-legacy (Closes: #1052784)

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Oct 2023 18:10:44 +0200
