=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                dh-python,
                python3-all-dev,
                python3-setuptools,
-               tzdata
+               tzdata,
+               tzdata-legacy
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyephem
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyephem.git
