## pyephem 4.1.6

=== debian/changelog ===
pyephem (4.1.6-1) unstable; urgency=medium

  * New upstream version 4.1.6
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Thu, 24 Oct 2024 16:12:18 +0200
