=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-setuptools,
                tzdata,
                tzdata-legacy
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyephem
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyephem.git
 Homepage: https://rhodesmill.org/pyephem/
