=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m unittest discover ephem -v
Depends: @, tzdata, tzdata-legacy
Restrictions: allow-stderr
