## pyephem 4.2

=== debian/changelog ===
pyephem (4.2-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:37:20 +0000

pyephem (4.2-1) unstable; urgency=medium

  * New upstream version 4.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Mar 2025 20:58:34 +0100
